td {font-size: 11px; font-family: Tahoma, Arial;}

input {font-size: 11px; font-family: Tahoma, Arial; height: 18px;}
select {font-size: 11px; font-family: Tahoma, Arial; height: 18px;}
textarea {font-size: 11px; font-family: Tahoma, Arial;}

.text {font-size: 11px; font-family: Tahoma, Arial;}
.textb {font-size: 11px; font-family: Tahoma, Arial; font-weight: bold;}
.textr {font-size: 11px; font-family: Tahoma, Arial; color:#ac4100;}
.textrb {font-size: 11px; font-family: Tahoma, Arial; font-weight: bold; color:#ac4100;}

.titul {font-size: 15px; font-family: Arial; color:#ac4100; font-weight: bold;}
.titul1 {font-size: 12px; font-family: Arial; color:#ac4100; font-weight: bold;}
.titul2 {font-size: 12px; font-family: Arial; color:#25598F; font-weight: bold;}

.main {font-size: 11px; font-family: Arial; font-weight: bold; color:#c0c0c0;}
.digit {font-size: 9px; font-family: Small Fonts, Arial; color:#886868;}


a.main {text-decoration: none; color:#c0c0c0;}
a.main:visited {text-decoration: none; color:#c0c0c0;}
a.main:active {text-decoration: none; color:#c0c0c0;}
a.main:hover {text-decoration: none; color:#f0ab11;}

a.main1 {text-decoration: none; color:#D8DCE0;}
a.main1:visited {text-decoration: none; color:#D8DCE0;}
a.main1:active {text-decoration: none; color:#D8DCE0;}
a.main1:hover {text-decoration: none; color:#f0ab11;}


a {text-decoration: none; color:#ac4100;}
a:visited {text-decoration: none; color:#ac4100;}
a:active {text-decoration: none; color:#ac4100;}
a:hover {text-decoration: none; color:#f0ab11;}

a.boris {text-decoration: none; color:#ac4100;}
a.boris:visited {text-decoration: none; color:#ac4100;}
a.boris:active {text-decoration: none; color:#ac4100;}
a.boris:hover {text-decoration: none; color:#f0ab11;}

a.b {text-decoration: none; color:#ac4100; font-weight: bold;}
a.b:visited {text-decoration: none; color:#ac4100; font-weight: bold;}
a.b:active {text-decoration: none; color:#ac4100; font-weight: bold;}
a.b:hover {text-decoration: none; color:#f0ab11; font-weight: bold;}

a.txt {text-decoration: none; color:#000000;}
a.txt:visited {text-decoration: none; color:#000000;}
a.txt:active {text-decoration: none; color:#000000;}
a.txt:hover {text-decoration: none; color:#f0ab11;}